<bugID>1022592<Summary>New tab page's search box button has no content (image) when using High Contrast mode, so it's not obvious it's a button</Summary><Description>Created attachment 8436857
Screenshot

Same issue as bug 1022588. The search box has no border in High Contrast mode, making it invisible. See attached screenshot.</Description></bugID>